Version: net-nds/ldapvi 1.7_p20101214:0

Depends On: sys-libs/ncurses:0 net-nds/openldap dev-libs/popt dev-libs/glib:2 sys-libs/readline gnutls? ( net-libs/gnutls ) !gnutls? ( dev-libs/openssl:0 ) sasl? ( dev-libs/cyrus-sasl:2 ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:gnutls sasl

Version: net-nds/ldapvi 1.7-r1:0

Depends On: sys-libs/ncurses >=net-nds/openldap-2.2 dev-libs/popt >=dev-libs/glib-2 sys-libs/readline ssl? ( dev-libs/openssl ) virtual/pkgconfig

USE Flags:ssl

1.7-r11.7_p20101214
"amd64 hppa ppc ~sparc x86""~amd64 ~hppa ~ppc ~sparc ~x86"
comments powered by Disqus